Page 1 sur 1

firefox

MessagePosté: 06 Aoû 2009, 07:24
de salvatore
bonjour,
voila mon probleme, je voulais savoir si je peux installer le module "sage" flux rss avec la version firefox 3.0.13 et savoir ça fonctionne sur xp ou seulement vista?


pouvez vous me renseigner svp

merci :? :? :?

MessagePosté: 06 Aoû 2009, 09:08
de Silure
Bonjour.

Une simple recherche t'aurait permis d'avoir la réponse.

Il y a un site dédié aux modules complémentaires (add-ons) Firefox. Pour ton module Sage, vois ici: https://addons.mozilla.org/fr/firefox/s ... ge&cat=all

Firefox 3.0.* et 3.5.* sont destinés à Windows 2000, XP, Server 2003 et Vista. Tu peux donc y aller sans souci avec Sage qui est compatible avec ces deux versions.

A+

MessagePosté: 06 Aoû 2009, 09:37
de nickW
Copie du nouveau message de salvatore.

Pas de nouveau sujet lorsqu'il s'agit d'une suite, sinon personne n'y comprend plus rien. Merci.

Il suffit de cliquer sur le bouton "Répondre" Image pour enregistrer son message à la suite du précédent.

================================================================

merci,
pour la reponse et de ton aide, mais j'ai installé le module sage,et ça ne fonctionne pas.pourtant j'ai installé la bonne version pour le firefox 3.0.13 comprend pas.

peut tu m'aider stp?

salvatore

firefox

MessagePosté: 06 Aoû 2009, 09:41
de salvatore
merci,
pour la réponse et de ton aide, mais j'ai installé le module sage,et ça ne fonctionne pas.pourtant j'ai installé la bonne version pour le firefox 3.0.13 comprend pas.

peut tu m'aider stp?

salvatore :cry:

MessagePosté: 06 Aoû 2009, 11:06
de Silure
Re.

Je n'utilise pas ce module, je ne saurais donc te répondre avec précision.

Quoi donc ne fonctionne pas ? Le module est-il accepté et installé? Oui apparemment.


Je n'utilise pas de syndicateur de flux.

Peut-être voir du côté du pare-feu que tu utilises éventuellement (ports spécifiques), c'est la seule réponse qui me vient à l'esprit.

Et attendre un autre avis.

A+